var R=require("../../chunks/[turbopack]_runtime.js")("server/app/manifest.webmanifest/route.js")
R.c("server/chunks/[externals]_next_dist_0arv.vj._.js")
R.c("server/chunks/node_modules_next_dist_0fbaj.x._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_manifest_webmanifest_route_actions_04wfv0d.js")
R.m(422945)
module.exports=R.m(422945).exports
